name: xmake
buildsystem: simple
no-autogen: true
cleanup: ['*']
build-commands:
  - ./configure --prefix=/app
  - make -j $(FLATPAK_BUILDER_N_JOBS)
  - prefix=/app ./scripts/get.sh __local__ __install_only__ 
sources:
  - type: git
    url: https://github.com/xmake-io/xmake.git
    tag: v3.0.1
